<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
<head>
{header}
<noscript><meta http-equiv="refresh" content="0; URL=/badbrowser.php"></noscript>
<link media="screen" href="{theme}/style/style.css" type="text/css" rel="stylesheet" />  
{js}[not-logged]<script type="text/javascript" src="{theme}/js/reg.js"></script>[/not-logged]
<link rel="shortcut icon" href="favicon.ico" />
</head>
<body onResize="onBodyResize()" class="no_display" [not-logged]style="background:#fff"[/not-logged]>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-26172548-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<div class="scroll_fix_bg no_display" onMouseDown="myhtml.scrollTop()"><div class="scroll_fix_page_top">Наверх</div></div>
<div id="doLoad"></div>
<div class="head">
 <div>
 [logged]<a class="udinsMy" href="/news{news-link}" onClick="Page.Go(this.href); return false;" id="news_link"><span id="new_news">{new-news}</span></a>[/logged]
  [not-logged]<a href="/" class="udinsMy"></a>[/not-logged]
  [logged]<div class="headmenu">
     <!--search-->
   <div id="seNewB">
    <input type="text" value="Поиск" class="fave_input search_input" 
		onBlur="if(this.value==''){this.value='Поиск';this.style.color = '#c1cad0';}" 
		onFocus="if(this.value=='Поиск'){this.value='';this.style.color = '#000'}" 
		onKeyPress="if(event.keyCode == 13) gSearch.go();"
		onKeyUp="FSE.Txt()"
		onClick="if(this.value != 0) $('.fast_search_bg').show()"
	id="query" maxlength="65" />
	<div id="search_types">
	 <input type="hidden" value="1" id="se_type" />
	 <div class="search_type" id="search_selected_text" onClick="gSearch.open_types('#sel_types'); return false">по людям</div>
	 <div class="search_alltype_sel no_display" id="sel_types">
	  <div id="1" onClick="gSearch.select_type(this.id, 'по людям'); FSE.GoSe($('#query').val()); return false" class="search_type_selected">по людям</div>
	  <div id="2" onClick="gSearch.select_type(this.id, 'по видеозаписям'); FSE.GoSe($('#query').val()); return false">по видеозаписям</div>
	  <div id="3" onClick="gSearch.select_type(this.id, 'по заметкам');  FSE.GoSe($('#query').val()); return false">по заметкам</div>
	  <div id="4" onClick="gSearch.select_type(this.id, 'по сообществам'); FSE.GoSe($('#query').val()); return false">по сообществам</div>
	  <div id="5" onClick="gSearch.select_type(this.id, 'по аудиозаписям');  FSE.GoSe($('#query').val()); return false">по аудиозаписям</div>
	 </div>
	</div>
   <div class="fast_search_bg no_display" id="fast_search_bg">
   <a href="/" style="padding:12px;background:#eef3f5" onClick="gSearch.go(); return false" onMouseOver="FSE.ClrHovered(this.id)" id="all_fast_res_clr1"><text>Искать</text> <b id="fast_search_txt"></b><div class="fl_r fast_search_ic"></div></a>
   <span id="reFastSearch"></span>
   </div>
   </div>
   <!--/search-->
  <a href="/?go=search&online=1" onClick="Page.Go(this.href); return false">люди</a>
  <a href="/?go=search&type=5" onclick="doLoad.js(0); player.open(); return false;">музыка</a>
  <a href="/?go=search&type=4" onclick="Page.Go(this.href); return false;">сообщества</a>
  <a href="/?go=search&type=3" onclick="Page.Go(this.href); return false;">заметки</a>
  <a href="/?act=logout">выйти</a>
</div>
   </div>
   <!--/search-->
  </div>[/logged]
 </div>
</div>
<div class="clear"></div>
<div></div>
<div class="autowr" [not-logged] style="width: 800px;" [/not-logged]>
[logged][/logged]
[not-logged]<div class="leftpanel">
  <form method="POST" action="">
   <div class="flLg">Телефон или e-mail:</div><input type="text" name="email" id="log_email" class="inplog" maxlength="50" />
   <div class="flLg">Пароль</div><input type="password" name="password" id="log_password" class="inplog" maxlength="50" />
   <div class="logpos">
    <div class="button_div"><button name="log_in" id="login_but" style="width:138px">Войти</button></div>
	<div style="margin-top:5px"><a href="/restore" onClick="Page.Go(this.href); return false">Забыли пароль?</a></div>
   </div>
  </form>
 </div>[/not-logged]
[logged]<div class="leftmenu" style="float:left;position:relative;right:95px;top:0">
<div id="menu" style="float:left">
<ul>
<li><a href="{my-page-link}" onClick="Page.Go(this.href); return false;">Моя Страница</a></li>
<li><a href="/friends" onClick="Page.Go(this.href); return false;" id="requests_link">Мои Друзья <b id="new_requests">{demands}</b></a></li>
<li><a href="/albums/{my-id}" onClick="Page.Go(this.href); return false;" id="requests_link_new_photos">Мои Фотографии <b id="new_photos">{new_photos}</b></a></li>
<li><a href="/videos" onClick="Page.Go(this.href); return false;">Мои Видеозаписи</a></li>
<li><a href="/audio" onClick="Page.Go(this.href); return false;">Мои Аудиозаписи</a></li>
<li><a href="/messages" onClick="Page.Go(this.href); return false;">Мои Сообщения <b id="new_msg">{msg}</b></a></li>
<li><a href="/groups" onClick="Page.Go(this.href); return false;">Мои Группы</a></li>
<li><a href="/news" onClick="Page.Go(this.href); return false;">Мои Новости</a></li>
<li><a href="/fave" onClick="Page.Go(this.href); return false;">Мои Закладки</a></li>
<li><a href="/settings" onClick="Page.Go(this.href); return false;">Мои Настройки</a></li>
<li><a href="/notes" onClick="Page.Go(this.href); return false;">Мои Заметки</a></li>
<div class="more_div"></div>
<li><a href="/balance" onClick="Page.Go(this.href); return false">Баланс</a></li>
<li><a href="/support" onClick="Page.Go(this.href); return false">Поддержка <b id="new_support"></b></a></li>
</ul>
</div>
</div>[/logged]
 <div class="content" [logged] style="margin-left:45px" [/logged]>
  <div class="cont_border_left">
   <div class="cont_border_right">
    <div class="speedbar [speedbar]no_display[/speedbar]" id="speedbar">{speedbar}</div>
    <div class="padcont">
	 <div id="page">{info}{content}</div>
	 <div class="clear"></div>
	</div>
   </div>
  </div>
  <div class="cont_border_bottom"></div>
  <div class="footer">
   <a href="/?go=search&online=1" onClick="Page.Go(this.href); return false">люди</a>
   <a href="/?go=search&type=4" onClick="Page.Go(this.href); return false">сообщества</a>
   <a href="/?go=search&type=5" onClick="Page.Go(this.href); return false">музыка</a>
   <a href="/?go=search&type=2" onClick="Page.Go(this.href); return false">видео</a>
   <a href="/support?act=new" onClick="Page.Go(this.href); return false">помощь</a>
   <a href="/blog" onClick="Page.Go(this.href); return false">блог</a><br /><br />
LoveSocial &copy; 2012<br />

<b><small><a href="/u59" onClick="Page.Go(this.href); return false">Администратор</a></small><br/><br/><b>
  </div>
 </div>
</div>
[logged]

<script type="text/javascript">
function upClose(xnid){
	$('#event'+xnid).remove();
	$('#updates').css('height', $('.update_box').size()*123+'px');
}
function GoPage(event, p){
	var oi = (event.target) ? event.target.id: ((event.srcElement) ? event.srcElement.id : null);
	if(oi == 'no_ev' || oi == 'update_close' || oi == 'update_close2') return false;
	else {
		pattern = new RegExp(/photo[0-9]/i);
		pattern2 = new RegExp(/video[0-9]/i);
		if(pattern.test(p))
			Photo.Show(p);
		else if(pattern2.test(p)){
			vid = p.replace('/video', '');
			vid = vid.split('_');
			videos.show(vid[1], p, location.href);
		} else
			Page.Go(p);
	}
}
$(document).ready(function(){
	setInterval(function(){
		$.post('/index.php?go=updates', function(d){
			row = d.split('|');
			if(d && row[1]){
				if(row[0] == 1) uTitle = 'Новый ответ на стене';
				else if(row[0] == 2) uTitle = 'Новый комментарий к фотографии';
				else if(row[0] == 3) uTitle = 'Новый комментарий к видеозаписи';
				else if(row[0] == 4) uTitle = 'Новый комментарий к заметке';
				else if(row[0] == 5) uTitle = 'Новый ответ на Ваш комментарий';
				else if(row[0] == 6) uTitle = 'Новый ответ в теме';
				else if(row[0] == 7) uTitle = 'Новый подарок';
				else if(row[0] == 8) uTitle = 'Новое сообщение';
				else if(row[0] == 9) uTitle = 'Новая оценка';
				else if(row[0] == 10) uTitle = 'Ваша запись понравилась';
				else if(row[0] == 11) uTitle = 'Новая заявка';
				else if(row[0] == 12) uTitle = 'Заявка принята';
				else uTitle = 'Событие';
				temp = '<div class="update_box cursor_pointer" id="event'+row[4]+'" onClick="GoPage(event, \''+row[6]+'\'); upClose('+row[4]+')"><div class="update_box_margin"><div style="height:19px"><span>'+uTitle+'</span><div class="update_close fl_r no_display" id="update_close" onMouseDown="upClose('+row[4]+')"><div class="update_close_ic" id="update_close2"></div></div></div><div class="clear"></div><div class="update_inpad"><a href="/u'+row[2]+'" onClick="Page.Go(this.href); return false"><img src="'+row[5]+'" id="no_ev" /></a><div class="update_data"><a id="no_ev" href="/u'+row[2]+'" onClick="Page.Go(this.href); return false">'+row[1]+'</a>&nbsp;&nbsp;'+row[3]+'</div></div><div class="clear"></div></div></div>';
				$('#updates').html($('#updates').html()+temp);
				var beepThree = $("#beep-three")[0];
    				beepThree.play();
				if($('.update_box').size() <= 5) $('#updates').animate({'height': (123*$('.update_box').size())+'px'});
				if($('.update_box').size() > 5){
					evFirst = $('.update_box:first').attr('id');
					$('#'+evFirst).animate({'margin-top': '-123px'}, 400, function(){
						$('#'+evFirst).fadeOut('fast', function(){
							$('#'+evFirst).remove();
						});
					});
				}
			}
		});
	}, 2500);
});
</script>

[/logged]
<div class="no_display"><audio id="beep-three" controls preload="auto"><source src="/templates/Default/sound/beep.ogg"></source></audio></div>
<div id="updates"></div>
<div class="clear"></div>
</body>
</script>
<div id="updates"></div>
<div class="clear"></div>
<div id="DIV_DA_102018"></div>
</html>